Subject: [Depfis] corte de luz programado para el miércoles 17/5

From: Patricia Centurión Araujo <[email-masked]>
Date: Mon, 15 May 2017 15:46:29 -0300

Estimados,

dado que un sector de oficinas del 2º piso presenta problemas en una 
fase eléctrica, Secretaría técnica informó que el miércoles 17/5 
procederá a realizar un corte parcial para poder trabajar y resolver la 
situación. En principio el corte está programado para las 7am y se 
prevee una duración de 2 horas como máximo. Asimismo, el corte sólo 
afectaría, en principio, a las oficinas del 2º piso.

Muchas gracias,

Secretaría